body {
    font-family: Roboto, sans-serif;
}

@media all and (max-width: 768px) {
	#hideInMobile { display: none; }
}

@media all and (min-width: 768px) {
	#hideInDesktop { display: none; }
}

.row {
    align-items: stretch;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
}
.card {
    /*use this for chanege the card size 60%;*/
    width: 60%;
    margin-left: 2rem;
    margin-bottom: 2rem;
    border: 0;
    flex-grow: 0;
    flex-shrink: 0;
    background-color: #fff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: 0 3px 1px -2px rgba(0,0,0,.2), 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12);
    -webkit-box-shadow: 0 3px 1px -2px rgba(0,0,0,.2), 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12);
    box-shadow: 0 3px 1px -2px rgba(0,0,0,.2), 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12);
    color: rgba(0,0,0,.87);
}
.card > img {
    margin-bottom: .75rem;
    width: 100%;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
.card-text {
    font-size: 85%;
    margin-left: 5px;
    margin-bottom: 5px;
    color: rgba(0,0,0,.54);
    text-overflow: ellipsis;
	 overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
}
.primary-text {
    margin-left: 5px;
    color: #000;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 20px;
    line-height: 1.2;
    font-weight: 400;
}

.action-icon {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    box-sizing: border-box;
    cursor: pointer;
    margin: 0 2px;
    outline: none;
    padding: 6px;
    color: rgba(0,0,0,0.54);
    display: inline-block;
    vertical-align: middle;
}
.actions {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 52px;
    padding: 8px;
    position: relative;
    z-index: 1;
}
.float-right {
    float: right!important;
}
.likes {
    background-color: transparent;
    border: none;
    color: inherit;
    cursor: pointer;
    display: inline-block;
    font-family: Roboto, sans-serif;
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 0.75px;
    line-height: 36px;
    text-align: center;
    text-transform: uppercase;
	 color: #A3A3A3;
}	
.button {
    background-color: transparent;
    border: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    color: inherit;
    cursor: pointer;
    display: inline-block;
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.75px;
    line-height: 36px;
    min-width: 64px;
    padding: 0 8px;
    text-align: center;
    text-transform: uppercase;
}
.button, .action-icon {
    -webkit-transition: box-shadow .4s cubic-bezier(.25, .8, .25, 1), background-color .4s cubic-bezier(.25, .8, .25, 1);
    transition: box-shadow .4s cubic-bezier(.25, .8, .25, 1), background-color .4s cubic-bezier(.25, .8, .25, 1);
}
.button--raised {
    -moz-box-shadow: 0 3px 1px -2px rgba(0,0,0,.2), 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12);
    -webkit-box-shadow: 0 3px 1px -2px rgba(0,0,0,.2), 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12);
    box-shadow: 0 3px 1px -2px rgba(0,0,0,.2), 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12);
    -o-transition: box-shadow .28s cubic-bezier(.4, 0, .2, 1);
    -webkit-transition: 0 .28s cubic-bezier(.4, 0, .2, 1);
    transition: box-shadow .28s cubic-bezier(.4, 0, .2, 1), 0 .28s cubic-bezier(.4, 0, .2, 1);
}
.button--raised:focus, .button--raised:hover {
    -moz-box-shadow: 0 2px 4px -1px rgba(0,0,0,.2), 0 4px 5px 0 rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.12);
    -webkit-box-shadow: 0 2px 4px -1px rgba(0,0,0,.2), 0 4px 5px 0 rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.12);
    box-shadow: 0 2px 4px -1px rgba(0,0,0,.2), 0 4px 5px 0 rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.12);
}
.button--purple {
    background-color: #6200EE;
    color: #fff;
}
.button:hover, .action-icon:hover {
    background-color: rgba(158,158,158,0.2);
}
.button:active, .action-icon:active {
    background-color: rgba(158,158,158,0.4);
}
.button:focus:not(:active), .action-icon:focus:not(:active) {
    background-color: rgba(0,0,0,.12);
}
.button[disabled] {
    color: rgba(0,0,0,.26);
    cursor: default;
}
.button[disabled]:hover {
fvbfv background: none;
}
.action-buttons, .action-icons {
    display: inline-block;
    vertical-align: middle;
}
	
	.media .primary-title {
	background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,.46));
	bottom: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 16px 16px 24px;
	position: absolute;
	width: 100%;
	z-index: 1;
}